body, html{
    background-image: url("/galaxis/img/earth.jpg");
    background-size: cover;
    background-position: center;
    overflow: hidden;
    color: #fff;
    font-family:'Roboto',sans-serif;
    font-weight: 100;
    font-size: large;
}
.logo{
    width: 70px;
    opacity: 0.8;
    margin: 20px 0 0 20px;
    cursor: pointer;
}
.content{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    margin-left: 100px;
    z-index: 2;
}

.content h1{
    font-size: 140px;
    margin: 10px 0 30px;
    line-height: 140px;
}
.myButton{
    color: #fff;
    padding: 10px 25px;
    background: transparent;
    border: 1px solid #fff;
    border-radius: 25px;
    outline: none;
    cursor: pointer;
    margin-top: 50px;
}
.myButton:hover{
    animation: btn-anim 4s linear infinite;
}
@keyframes btn-anim{
    0%{
        transform: rotate(0deg);
    }
    100%{
        transform: rotate(360deg);
    }
}
.myButton:focus{
    outline: none;
}
.mySideBar i{
    font-size: 3em;
    text-align: center;
    opacity: 0.8;
    cursor: pointer;
}
.mySideBar i:hover{
    font-size: 3.5em;
}

@media (min-width: 768px){
    .mySideBar i{
        display: block;
        margin-top: 60px;
    }
}